/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:f01448050c75bb845c41fa88f3dac1e3:2f6de5ef6f61a76fb02e421badbbdb72:3779e0c706f7a1211d6c9c77c50513db$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.main-sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(main-sprite-9809B8.png);}

.main-sprite.sprite-flag-AT {width:24px; height:15px; background-position: -124px -105px}
.main-sprite.sprite-flag-BE {width:24px; height:15px; background-position: -276px -110px}
.main-sprite.sprite-flag-BG {width:24px; height:15px; background-position: -302px -110px}
.main-sprite.sprite-flag-CY {width:24px; height:15px; background-position: -328px -110px}
.main-sprite.sprite-flag-CZ {width:24px; height:15px; background-position: -354px -110px}
.main-sprite.sprite-flag-DE {width:24px; height:15px; background-position: -380px -110px}
.main-sprite.sprite-flag-DK {width:24px; height:15px; background-position: -370px -46px}
.main-sprite.sprite-flag-EE {width:24px; height:15px; background-position: -396px -46px}
.main-sprite.sprite-flag-ES {width:24px; height:15px; background-position: -422px -46px}
.main-sprite.sprite-flag-EU {width:25px; height:15px; background-position: -97px -105px}
.main-sprite.sprite-flag-FI {width:24px; height:15px; background-position: -613px -107px}
.main-sprite.sprite-flag-FR {width:24px; height:15px; background-position: -639px -107px}
.main-sprite.sprite-flag-GB {width:24px; height:15px; background-position: -665px -107px}
.main-sprite.sprite-flag-GR {width:24px; height:15px; background-position: -691px -107px}
.main-sprite.sprite-flag-HR {width:24px; height:15px; background-position: -640px -28px}
.main-sprite.sprite-flag-HU {width:24px; height:15px; background-position: -662px -45px}
.main-sprite.sprite-flag-IE {width:24px; height:15px; background-position: -666px -25px}
.main-sprite.sprite-flag-IT {width:24px; height:15px; background-position: -662px -62px}
.main-sprite.sprite-flag-LT {width:24px; height:15px; background-position: -688px -42px}
.main-sprite.sprite-flag-LU {width:24px; height:15px; background-position: -692px -25px}
.main-sprite.sprite-flag-LV {width:24px; height:15px; background-position: -688px -59px}
.main-sprite.sprite-flag-MT {width:24px; height:15px; background-position: -705px -76px}
.main-sprite.sprite-flag-NL {width:24px; height:15px; background-position: -717px -93px}
.main-sprite.sprite-flag-OTHER {width:24px; height:15px; background-position: -717px -110px}
.main-sprite.sprite-flag-PL {width:24px; height:15px; background-position: -743px -25px}
.main-sprite.sprite-flag-PT {width:24px; height:15px; background-position: -743px -42px}
.main-sprite.sprite-flag-RO {width:24px; height:15px; background-position: -714px -59px}
.main-sprite.sprite-flag-SA {width:24px; height:15px; background-position: -714px -42px}
.main-sprite.sprite-flag-SE {width:24px; height:15px; background-position: -731px -76px}
.main-sprite.sprite-flag-SI {width:24px; height:15px; background-position: -740px -59px}
.main-sprite.sprite-flag-SK {width:24px; height:15px; background-position: -743px -93px}
.main-sprite.sprite-flag-US {width:24px; height:15px; background-position: -743px -110px}
.main-sprite.sprite-icon-basket {width:16px; height:16px; background-position: -22px -105px}
.main-sprite.sprite-icon-close {width:18px; height:18px; background-position: -2px -105px}
.main-sprite.sprite-icon-contract {width:24px; height:24px; background-position: -588px -30px}
.main-sprite.sprite-icon-cook-time {width:24px; height:24px; background-position: -608px -2px}
.main-sprite.sprite-icon-expand {width:24px; height:24px; background-position: -587px -86px}
.main-sprite.sprite-icon-extra-time {width:24px; height:24px; background-position: -594px -56px}
.main-sprite.sprite-icon-free-delivery {width:220px; height:60px; background-position: -148px -2px}
.main-sprite.sprite-icon-prep-time {width:24px; height:24px; background-position: -614px -28px}
.main-sprite.sprite-icon-product-child_smile {width:30px; height:30px; background-position: -148px -64px}
.main-sprite.sprite-icon-product-cold {width:30px; height:30px; background-position: -180px -64px}
.main-sprite.sprite-icon-product-diabetics {width:30px; height:30px; background-position: -212px -64px}
.main-sprite.sprite-icon-product-frozen {width:30px; height:30px; background-position: -244px -64px}
.main-sprite.sprite-icon-product-kosher {width:30px; height:30px; background-position: -405px -63px}
.main-sprite.sprite-icon-product-new {width:30px; height:30px; background-position: -406px -95px}
.main-sprite.sprite-icon-product-organic {width:30px; height:30px; background-position: -437px -63px}
.main-sprite.sprite-icon-product-sale {width:30px; height:30px; background-position: -438px -95px}
.main-sprite.sprite-icon-product-spicy {width:30px; height:30px; background-position: -424px -2px}
.main-sprite.sprite-icon-product-vegetarian {width:30px; height:30px; background-position: -456px -2px}
.main-sprite.sprite-icon-product-wise {width:30px; height:30px; background-position: -488px -2px}
.main-sprite.sprite-icon-servings {width:24px; height:24px; background-position: -634px -2px}
.main-sprite.sprite-icon-slider-left {width:25px; height:42px; background-position: -370px -2px}
.main-sprite.sprite-icon-slider-right {width:25px; height:42px; background-position: -397px -2px}
.main-sprite.sprite-icon-tree {width:27px; height:30px; background-position: -470px -94px}
.main-sprite.sprite-icon-tree:hover {width:27px; height:30px; background-position: -469px -62px}
.main-sprite.sprite-logo-amex {width:42px; height:26px; background-position: -500px -34px}
.main-sprite.sprite-logo-diners {width:42px; height:26px; background-position: -520px -2px}
.main-sprite.sprite-logo-discover {width:42px; height:26px; background-position: -544px -30px}
.main-sprite.sprite-logo-greece-atc {width:124px; height:29px; background-position: -150px -96px}
.main-sprite.sprite-logo-jcb {width:42px; height:26px; background-position: -564px -2px}
.main-sprite.sprite-logo-mastercard {width:42px; height:26px; background-position: -499px -90px}
.main-sprite.sprite-logo-mybank {width:40px; height:22px; background-position: -620px -54px}
.main-sprite.sprite-logo-paypal {width:42px; height:26px; background-position: -543px -90px}
.main-sprite.sprite-logo-paypal-clear {width:55px; height:15px; background-position: -40px -105px}
.main-sprite.sprite-logo-paypal-secured {width:127px; height:44px; background-position: -276px -64px}
.main-sprite.sprite-logo-paypal-with-p {width:90px; height:23px; background-position: -613px -82px}
.main-sprite.sprite-logo-solo {width:50px; height:26px; background-position: -448px -34px}
.main-sprite.sprite-logo-switch {width:50px; height:26px; background-position: -498px -62px}
.main-sprite.sprite-logo-visa {width:42px; height:26px; background-position: -550px -58px}
.main-sprite.sprite-logo-viva {width:107px; height:21px; background-position: -660px -2px}
.main-sprite.sprite-logo-wise {width:144px; height:101px; background-position: -2px -2px}
